body {
	background: #999 url("/images/tgl3/backgrounds/textures/45-degree-fabric-light.png") repeat scroll 0% 0%;
	margin:0;
	padding:0;
	font-family:helvetica, sans-serif;
	font-size:1em;
}
body.hub_home, body.controlpanel, body.viewhome, body#Members.view { background: #f3f3f3; }
body.admin_class { background-color: #363636; }
body#Banks{ background-color: #486388!Important;}

/* body.skills_class { background:url(/images/tgl3/backgrounds/back_skillsEx.png); background-repeat: repeat;} */
/* body.media_class { background:url(/images/tgl3/backgrounds/back_medLib.png); background-repeat: repeat;} */
/* body.personal_class { background:url(/images/tgl3/backgrounds/back_personalQu.png); background-repeat: repeat;} */
/* body.shops_class  { background:url(/images/tgl3/backgrounds/back_shopVil.png); background-repeat: repeat;} */


/*
  tgl5
*/
input[type="text"]  {
    border: 1px solid #999999;
    border-radius: 4px 4px 4px 4px;
    display: block;
    font-size: 14px;
    height: 26px;
    padding: 0 0 0 10px;
	margin-right: 10px;
	width: 180px;
}


input[type="text"].inputbox_membername ,
input[type="text"].inputbox_password  {
	margin-bottom: 4px;
	margin-top: 7px;
	width: 160px;
	display: inline;
	font-size: 14px;
	color: #5e5e5e;
	height: 26px;
	
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}
input[type="text"].inputbox_membername:hover ,
input[type="text"].inputbox_password:hover  {
	box-shadow: 1px 1px 2px #98B49D;
	-moz-box-shadow: 1px 1px 2px #98B49D;
	-webkit-box-shadow: 1px 1px 2px #98B49D;
	border-color: rgb(79, 141, 79);
}


